

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
18 Feb 2008 06:02:57 +0800 (HKT)
Received: from wf-out-1314.google.com (wf-out-1314.google.com [209.85.200.174])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1HM2sbJ064199	for <[email-masked]>;
Mon, 18 Feb 2008 06:02:55 +0800 (HKT)
Received: by wf-out-1314.google.com with SMTP id 28so362586wfc.22 for
<[email-masked]>; Sun, 17 Feb 2008 14:02:54 -0800 (PST)
Received: by 10.142.47.6 with SMTP id u6mr3845567wfu.29.1203285774178; Sun,
17 Feb 2008 14:02:54 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs48092wfp; Sun,
17 Feb 2008 14:02:53 -0800 (PST)
Received: by 10.65.124.8 with SMTP id b8mr8959720qbn.54.1203285772837; Sun,
17 Feb 2008 14:02:52 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f15si5924435qba.23.2008.02.17.14.02.49; Sun,
17 Feb 2008 14:02:52 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1GDv7RR020410; Sun,
17 Feb 2008 16:02:18 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14890283 for [email-masked]; Sun,
17 Feb 2008 16:02:18 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1HM2IPZ029113 for
<[email-masked]>; Sun, 17 Feb 2008 16:02:18 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1HM2Bba014197 for
<[email-masked]>; Sun, 17 Feb 2008 16:02:17 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1HM2AsP004206 for
<[email-masked]>; Sun, 17 Feb 2008 16:02:10 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1HM27CW004170 for [email-masked]; Sun, 17 Feb 2008 16:02:07 -0600
Date: Sun, 17 Feb 2008 16:02:07 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802170037
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

934
WWPS21 NFFN 172100
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Feb 17/2201 UTC 2008 UTC.

TROPICAL DEPRESSION 13F [1008HPA] ANALYSED NEAR 22S 162E AT
171800UTC. LOCATION IS GOOD DUE TO QUIKSCAT PASS, MTSAT VIS IMAGERY
AND SURFACE OBSERVATIONS. CLOUD ORGANISATION IS WELL DEFINED TO THE
NORTH AND EAST WHILE THE MID-UPPER LEVEL CLOUD TOPS CONTINUE TO SHEAR
OFF TO THE WEST AND SOUTH OF 13F.
THERE IS A CYCLONIC CIRCULATION RIGHT UP TO 300 HPA WITH AN UPPER
LEVEL RIDGE LOCATED TO THE WEST. SEA SURFACE TEMPERATURES IS AROUND
26 DEGREES CELCIUS.

MOST GLOBAL MODELS [ECMWF, UK AND US] ARE AGREEING ON A SLOW
SOUTHEASTERLY MOVEMENT INITIALLY, INTO COOLER SEA SURFACE
TEMPERATURES, WITH A SLIGHT DEEPENING WITHIN THE NEXT 24 TO 36 HOURS.
POTENTIAL FOR THIS SYSTEM TO DEVELOP INTO A TROPICAL CUCLONE WITHIN
THE NEXT 24 TO 36 HOURS IS LOW.

NO OTHER TROPICAL DISTURBANCES ANALYSED OR FORECAST IN THE AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.